h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF6600;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC00;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-indent: 10px;
}
p,li,form {
	font-family: Arial, Helvetica, sans-serif;
	color: #336666;
	margin-left: 20px;
}
p strong {
	color: #660000;
}
body {
	background-color: #FFFFCC;
}
a:link {
	text-decoration: none;
	color: #0066FF;
}
a:visited {
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #0033FF;
}
